@charset "utf-8";

#bo_cate {margin-bottom:1.4rem}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;padding:2px}
#bo_cate a {display:block;line-height:1.4rem;padding:5px 0.75rem;border-radius:1.5rem;border:1px solid #d6e9ff;color:#6794d3;background-color:#fff}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#3a8afd;color:#fff}
#bo_cate #bo_cate_on {z-index:2;background:#3a8afd;color:#fff;font-weight:500;border:1px solid #3a8afd;
-webkit-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
-moz-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
box-shadow:inset 0 2px 5px rgb(33, 135, 202)}

#faq_wrap {margin:0.5rem 0 1.5rem}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {border-bottom:1px solid #ececec;background:#fff;position:relative}
#faq_wrap li:first-child {border-top:1px solid #ececec}
#faq_wrap li h3 {min-height:2.5rem;line-height:1.5rem;padding:0.75rem;padding-left:2.5rem;position:relative;font-weight:500;}
#faq_wrap li h3 .tit_btn {position:absolute;right:0.75rem;top:0.75rem;border:0;width:1.5rem;height:1.5rem;background:#fff;color:#c5cdd8;font-size:0.75rem}
#faq_wrap li h3 .tit_bg {display:inline-block;position:absolute;top:0.75rem;left:0.75rem;text-align:center;color:#000;font-size:1rem}
#faq_wrap li h3.faq_li_open a {color:#3a8afd}

#faq_con .con_inner {display:none;padding:5px 5px 1rem 2.5rem}
#faq_con .con_inner .tit_bg {display:inline-block;position:absolute;top:0.5rem;left:0.5rem;text-align:center;background:#777;color:#fff;border-radius:50%;width:1.5rem;line-height:1.5rem;height:1.5rem}
#faq_con .con_inner .closer_btn {position:absolute;right:0.75rem;top:0.75rem;border:0;width:1.5rem;height:1.5rem;background:#fff;color:#3a8afd;font-size:0.75rem}

#faq_sch {background:#f7f7f7;padding:1.5rem;text-align:center;margin:0 0 0.5rem}
#faq_sch .sch_tit {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#faq_sch .frm_input {border:1px solid #d0d3db;width:15rem;height:2.25rem;border-radius:0;border-radius:3px}
#faq_sch .btn_submit {padding:0 0.5rem;height:2.25rem;width:4.4rem;font-size:0.9rem;font-weight:500;color:#fff;background:#434a54}
